<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="108">
    <author>Carl-TG</author>
    <version>2.0.0.0</version>
    <title>
        <en>Forestry Service Trailer</en>
        <de>Forstservice-Anhänger</de>
        <fr>Remorque De Service Forestier</fr>
    </title>
    <description>
        <en><![CDATA[The Forestry Service Trailer known as Skogbruk Servicevagn is a mobile forestry workshop used to support machines directly in the forest.
It carries tools, spare parts, and equipment needed for on-site repairs and maintenance of harvesters and forwarders, helping reduce downtime and keep forestry operations running smoothly.

Changelog 2.0.0.0
Replaced old trailer with brand new improved trailer

Service Trailer Specs:

Category: Forestry Miscellaneous
Price: $65,000
Fuel Capacity: 4,500 L
Wheel Configurations
Color Configurations
Brand Sticker Configuration
Inside lights and Outside worklights can be turned on with the cover function, lights will stay on if you detach the trailer
Openable doors
Tension Belts
Can only be attached onto a tractor]]></en>
        <de><![CDATA[Der Forstserviceanhänger „Skogbruk Servicevagn“ ist eine mobile Forstwerkstatt, die Maschinen direkt im Wald unterstützt.

Es führt Werkzeuge, Ersatzteile und Ausrüstung mit, die für Reparaturen und Wartungsarbeiten an Harvestern und Forwardern vor Ort benötigt werden, wodurch Ausfallzeiten reduziert und ein reibungsloser Ablauf der Forstwirtschaft gewährleistet werden.

Änderungsprotokoll 2.0.0.0
Alter Anhänger durch einen neuen, verbesserten Anhänger ersetzt

Technische Daten des Serviceanhängers:

Kategorie: Forstwirtschaft Sonstiges
Preis: 65.000 €
Kraftstoffkapazität: 4.500 l
Radkonfigurationen
Farbkonfigurationen
Markenaufkleberkonfigurationen
Innenbeleuchtung und Außenarbeitsscheinwerfer können mit der Abdeckungsfunktion eingeschaltet werden; die Beleuchtung bleibt auch beim Abkoppeln des Anhängers eingeschaltet
Türen zum Öffnen
Spanngurte
Nur an Traktoren ankoppelbar]]></de>
        <fr><![CDATA[La remorque des services forestiers, connue sous le nom de Skogbruk Servicevagn, est un atelier forestier mobile utilisé pour assurer l'entretien des machines directement en forêt.

Elle transporte les outils, les pièces détachées et l'équipement nécessaires aux réparations et à l'entretien sur site des abatteuses et des porteurs, contribuant ainsi à réduire les temps d'arrêt et à assurer la continuité des opérations forestières.

Journal des modifications 2.0.0.0

L'ancienne remorque a été remplacée par une toute nouvelle remorque améliorée.

Caractéristiques de la remorque d'assistance :

Catégorie : Matériel forestier divers
Prix : 65 000 €
Capacité du réservoir : 4 500 L
Configurations des roues
Configurations des couleurs
Configuration des autocollants de marque
Les feux intérieurs et les projecteurs de travail extérieurs peuvent être allumés avec le couvercle ; ils restent allumés même lorsque la remorque est détachée.

Portes ouvrables
Sangles de tension
Attelage possible uniquement sur tracteur]]></fr>
    </description>
    <iconFilename>icon_forestryServiceTrailer.png</iconFilename>
    <multiplayer supported="true"/>
    
	<storeItems>
        <storeItem xmlFilename="serviceTrailer.xml"/>
    </storeItems>
    
	<vehicleTypes>
        <type name="FST40serviceTrailer" parent="fuelTrailer" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="tensionBelts"/>
        </type>
    </vehicleTypes>
	
	<materialTemplates>
		<template name="FST_RED" title="$l10n_FST_RED" colorScale="0.632 0.054 0.054" smoothnessScale="0.85" parentTemplate="metalPainted"/>
		<template name="FST_BLUE" title="$l10n_FST_BLUE" colorScale="0.054 0.195 0.631" smoothnessScale="0.85" parentTemplate="metalPainted"/>
		<template name="FST_GREEN" title="$l10n_FST_GREEN" colorScale="0.074 0.305 0.065" smoothnessScale="0.85" parentTemplate="metalPainted"/>
		<template name="FST_BEIGE" title="$l10n_FST_BEIGE" colorScale="0.31 0.31 0.21" parentTemplate="plasticPainted"/>
	</materialTemplates>
	
	<l10n>
        <text name="typeDesc_FST40serviceTrailer">
            <en>Service Trailer</en>
            <de>Service-Anhänger</de>
            <fr>Remorque de service</fr>
        </text>
        <text name="function_FST40serviceTrailer">
            <en>The Forestry Service trailer can be used to repair or fuel up your forestry machinery or even for workers to rest or make food.</en>
            <de>Der Forstdienst-Anhänger kann verwendet werden, um Ihre Forstmaschinen zu reparieren oder zu betanken oder damit die Arbeiter sich ausruhen oder Essen zubereiten können.</de>
            <fr>La remorque du service forestier peut être utilisée pour réparer ou ravitailler vos machines forestières, ou même pour que les travailleurs puissent se reposer ou préparer de la nourriture.</fr>
        </text>	
        <text name="configuration_attachableCar">
            <en>Car Hitch</en>
            <de>Anhängerkupplung</de>
            <fr>Attelage de voiture</fr>
        </text>
        <text name="configuration_attachableTractor">
            <en>Tractor Hitch</en>
            <de>Traktorkupplung</de>
            <fr>Attelage de tracteur</fr>
        </text>
        <text name="configuration_brandDecals">
            <en>Brand Decals</en>
            <de>Markenaufkleber</de>
            <fr>Autocollants de marque</fr>
        </text>
        <text name="colorConfig_roof">
            <en>Roof Color</en>
            <de>Dachfarbe</de>
            <fr>Couleur du toit</fr>
        </text>
        <text name="configuration_BKTChainTires">
            <en>Chains</en>
            <de>Ketten</de>
            <fr>Chaînes</fr>
        </text>
        <text name="colorConfig_chainsColor">
            <en>Chains Color</en>
            <de>Ketten-Farbe</de>
            <fr>Couleur du chaînes</fr>
        </text>
		<!-- colors -->
        <text name="FST_RED">
            <en>FST Red</en>
            <de>FST Rot</de>
            <fr>FST Rouge</fr>
        </text>
        <text name="FST_BLUE">
            <en>FST Blue</en>
            <de>FST Blau</de>
            <fr>FST Bleu</fr>
        </text>
        <text name="FST_GREEN">
            <en>FST Green</en>
            <de>FST Grün</de>
            <fr>FST Vert</fr>
        </text>
        <text name="FST_BEIGE">
            <en>FST Beige</en>
        </text>
    </l10n>
    
</modDesc>